11 Şubat 2010 Perşembe

Getting to know Google Docs: System requirements

Note: There's a chance that other browsers will work with Google Docs. However, we can't guarantee that features will work as expected.

* Google Gears only works with OSX 10.4 and higher. Offline support is not offered for Safari when using Mac OS X 10.6.

No matter what browser you use, here's what you need to do:

•Enable cookies
•Enable JavaScript
To use Google Gears, you'll need one of the following:

•Microsoft Windows XP or Vista with Firefox 3+ or Internet Explorer 7+
•Apple Mac OS X (10.4+) with Firefox 3+

Hiç yorum yok:

Yorum Gönder